.prose .h2{
    font-size: 40px !important;
    padding:50px 0;
}
    .section-header {
      max-width: unset;
}
.section-spacing .section-stack{
  gap: unset;
}
.shopify-section--collection-list .section-spacing{
  padding:0px;
}
.cart-drawer__items .line-item[data-product_title="ENGRAVING"] .quantity-selector {
	display:none;
}